<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style_4.css">
</head>
<body>
    <header>Header</header>
    <aside class="aside1">Aside 1</aside>
    <section>Lorem ipsum dolor sit amet consectetur adipisicing elit. Error ullam, quam facere iusto dolore excepturi aperiam fuga ea nam enim dolor quibusdam odit earum saepe magni repellat accusantium recusandae similique!</section>
    <aside class="aside2">Aside 2</aside>
    <footer>Footer</footer>
</body>